/* Magento Sites nav used in footer and side nav menu */
.magento-sites li:nth-child(1) a {
    color: #ef672f;
}
.magento-sites li:nth-child(2) a {
    color: #25acc3;
}
.magento-sites li:nth-child(3) a {
    color: #72a0c7;
}
.magento-sites li:nth-child(4) a {
    color: #cf8854;
}
.magento-sites li:nth-child(5) a {
    color: #a1bf58;
}
.magento-sites li:nth-child(6) a {
    color: #5fbdba;
}
.magento-sites li:nth-child(7) a {
    color: #edb03d;
}
.magento-sites li:nth-child(8) a {
    color: #56c2e6;
}
/* hover & active states in side nav menu */
#jPanelMenu-menu .magento-sites li:nth-child(1):after {
    background: #ef672f;
}
#jPanelMenu-menu .magento-sites li:nth-child(2):after {
    background: #25acc3;
}
#jPanelMenu-menu .magento-sites li:nth-child(3):after {
    background: #72a0c7;
}
#jPanelMenu-menu .magento-sites li:nth-child(4):after {
    background: #cf8854;
}
#jPanelMenu-menu .magento-sites li:nth-child(5):after {
    background: #a1bf58;
}
#jPanelMenu-menu .magento-sites li:nth-child(6):after {
    background: #5fbdba;
}
#jPanelMenu-menu .magento-sites li:nth-child(7):after {
    background: #edb03d;
}
#jPanelMenu-menu .magento-sites li:nth-child(8):after {
    background: #56c2e6;
}
#jPanelMenu-menu .magento-sites li:hover:after {
    width: 6px;
}
